.main {
  height: 100vh;
  height: 100dvh;
  display: flex;
  flex-direction: column;
}

.main .header {
  height: 1.5rem;
  background: linear-gradient(0deg, white, darkgray);
}

.main .header .logo-image {
  height: 1rem;
  object-fit: contain;
}

.main .header .mini {
  font-size: xx-small;
  margin-top: -0.1rem;
  margin-bottom: -0.1rem;
}

.main .button.mini {
  width: 60px;
  height: 24px;
}

.main .instrument-image {
  width: 2rem;
  height: 2rem;
  object-fit: contain;
}
